Subject: [Fwd: [Fwd: Re: Re: Culturecommunication.gouv.fr : commentl'améliorer ?]]
From: LEMOINE Marie Hélène<[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2011 12:39:47 +0100

ma dernière réaction, : voir l'argumentation Limousin en majuscules

ma dernière formule aurait dû être "de qui se moque-ton" ? mais je fais 
(un peu ) attention

PS : La CGT est mise au courant par mon collègue *Bretagne

*MHL*
*
-------- Message original --------
Sujet : 	[Fwd: Re: Re: Culturecommunication.gouv.fr : commentl'améliorer ?]
Date : 	Thu, 08 Dec 2011 12:30:38 +0100
De : 	LEMOINE Marie Hélène <[email-masked]>
Organisation : 	http://www.haute-normandie.culture.gouv.fr
Pour : 	Anne PETITJEAN <[email-masked]>
Copie à : 	BOYER Sigolène <[email-masked]>, 
[email-masked]

Madame Petitjean,

Je souscris entièrement aux réponses qui vous sont faites par ma 
collègue responsable de CID de Limousin Catherine Catinus. Comme de 
nombreux collègues volontaires mais pas toujours clairement invités,  
j'ai participé à toutes les réunions organisées pour valider un tronc 
commun des contenus des sites Drac dans un portail unique, au cours 
d'une une longue étude sous la houlette du groupe Klee. Deux réunions 
seulement avaient été organisées pour les Drac, trop peu à notre avis, 
et séparément des directions centrales, ce que nous avions regretté à 
l'époque. Nous n'avions pas que des "besoins", mais aussi dans de 
nombreux domaines une "avance" dont aurait pu bénéficier le DIC dans un 
travail collaboratif. Du moins pouvions-nous espérer un travail commun 
enfin réalisé, ce qui n'était que reprendre la stratégie exprimée et le 
travail de mutualisation effectué dans ce domaine (comme dans de 
nombreux autres de l'information, de la numérisation et des bases de 
données), par notre réseau professionnel antérieur, particulièrement 
performant et brutalement arrêté.

Tout comme Catherine, je n'ai assisté ni à la réunion de mars ni à celle 
de juillet que vous mentionnez et je dirai même plus, je n'ai pas été 
autorisée à y assister malgré mes demandes réitérées. Je n'ai pas été du 
tout au courant de réunions de responsables techniques, car sachez qu'en 
Drac nous séparons rarement contenu et forme, par nécessité mais aussi 
parfois par choix de maitrise des contenus. Mais je crois que vous nous 
connaissez suffisamment pour repérer les missions et fonctions des uns 
et des autres (du moins sont-elles à jour sur nos sites).

Je m'insurge sur votre formule "nous nous sommes substitués à vos 
services pour entrer des contenus", car oui en effet, c'est ce que vous 
avez fait, sans nous en informer et sans nous donner les moyens 
d'intervenir, ni en formation ni en codes d'accès.

Pour ma part j'ai répondu précisément à toutes vos demandes .Votre 
demande portant sur les aides et subventions a été honorée, sans en 
avoir jamais aucun retour. J'ai envoyé photos et texte présentant la 
Drac. A nos questions vous avez d'ailleurs répondu qu'aucun format 
n'avait été fixé, ce qui pour de sites-types nous avait inquiétés.

Enfin j'ai peur que des formations "à la carte" soient encore d'un coût 
exorbitant et ajoutent à la confusion en ne rassemblant pas les 
problématiques communes à toutes les Dracs.

Je crains que vous ne mesuriez la colère des Dracs que l'on persiste à 
enfermer dans des "mini-sites" au sein desquels sont tolérés des 
("extra-mini" ?)  sites de Staps.... Et en attendant, le moratoire sur 
nos sites complets, à jour, ou "encapsulage", est toujours sous le coup 
d'un rapport de force en réunion des Dracs aujourd'hui, j'imagine.

Selon votre formule, "Soyez bien convaincus de notre dévouement et de notre volonté de parvenir ensemble à un résultat harmonieux"

Marie-Hélène Lemoine

-------- Message original --------
Sujet : 	Re: Re: Culturecommunication.gouv.fr : commentl'améliorer ?
Date : 	Wed, 07 Dec 2011 17:26:26 +0100
De : 	CATINUS catherine <[email-masked]>
Pour : 	PETITJEAN anne <[email-masked]>
Copie à : 	[email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked]
Références : 	<[email-masked]> 
<[email-masked]> 
<[email-masked]>

Madame, merci pour votre réponse, vous trouverez mes remarques à la  
suite de chaque point en MAJUSCULES.

Catherine Catinus

----- Message de [email-masked] ---------
    Date : Wed, 07 Dec 2011 16:19:15 +0100
     De : PETITJEAN anne <[email-masked]>
Répondre à : PETITJEAN anne <[email-masked]>
 Objet : Re: Re: Culturecommunication.gouv.fr : commentl'améliorer ?
      À : CATINUS catherine <[email-masked]>
     Cc : BOYER sigolène <[email-masked]>,  
[email-masked], [email-masked],  
[email-masked], [email-masked],  
[email-masked], [email-masked],  
[email-masked]

>      Madame,
> Permettez-moi de vous rappeler quelques éléments.
>
> - A l'automne 2009, les DRAC ont été consulté via des ateliers de
> travail en vue d'élaborer les mini-sites DRAC dans la nouvelle formule
> du site culturecommunication.gouv.fr. Cette démarche ayant pour but de
> recueillir vos besoins.
> Les ateliers se sont soldés par une présentation et une validation
> d'un mini-site DRAC type tel qu'élaboré à l'issue de la collecte de
> vos besoins.

EN EFFET ET C’ÉTAIT UNE BONNE INITIATIVE MAIS DEPUIS PLUS DE TRAVAIL  
EN COMMUN NOTAMMENT POUR LES CONTENUS, C'EST DOMMAGE.
>
> - A chaque réunion DRAC-DIC, l'évolution du projet a été présenté.
> Notamment en juillet dernier.
> En parallèle, les responsables techniques des DRAC ont été réunis en
> mars 2011 pour une présentation plus approfondie.

N’ÉTANT PAS CHARGÉE DE COMMUNICATION A LA DRAC MAIS RESPONSABLE DU CID  
ET DEPUIS LE DÉPART DE LA WEBMESTRE, GESTIONNAIRE DU SITE INTERNET, JE  
N'ASSISTE PAS AUX RÉUNIONS DU DIC.

DE QUI PARLEZ-VOUS QUAND VOUS PARLEZ DES RESPONSABLES TECHNIQUES ?

IL SEMBLE QUE VOUS AYEZ OUBLIÉ D'ASSOCIER LES GESTIONNAIRES DE SITES  
QUI NE SONT PAS FORCEMENT EN CHARGE DE LA COMMUNICATION OU DE  
L'INFORMATIQUE.

>
> - Comme annoncé à la réunion DRAC-DIC de juillet 2011, le DIC (malgré
> un manque flagrant de ressources humaines) a repris un corpus de
> contenus de tous vos sites précédents pour alimenter vos nouveaux
> sites pendant l'été, étant donné que vous n'étiezpas encore formé à
> l'outil.
> Nous nous sommes substitués à vos services pour alimenter vos sites,
> la seule chose qui vous a alors été demandée était de fournir un
> visuel et un texte de présentation de la DRAC. Là encore, il a fallu
> de très nombreuses relances pour obtenir de la part de certaines DRAC
> seulement ces éléments.
>
SI NOUS AVIONS ÉTÉ FORMÉS ET PRÉPARÉS EN AMONT, NOUS AURIONS PU NOUS  
CHARGER EN DRAC D'ALIMENTER DIRECTEMENT CES PAGES.

> - Par ailleurs nous avons tenté d'uniformiser la partie "Aides et
> subventions". Malgré nos multiples relances, la grande majorité des
> DRAC n'est pas revenue vers nous pour nous donner les éléments
> nécessaires pour bâtir cet espace commun. l'idée été abandonnée faute
> de retours.
>
JE N'AI POUR MA PART JAMAIS ÉTÉ SOLLICITÉE A CE SUJET. LA CHARGÉE DE  
COMMUNICATION NON PLUS.

> - A la rentrée, des formations à l'outil Ezpublish ont eu lieu de
> façon à ce que vous puissiez devenir autonome dans l'alimentation de
> vos mini-sites.
> Nous avons entendu vos critiques sur cette formation et pour répondre
> à vos besoins, nous travaillons actuellement sur la mise en place
> d'une formation "à la carte", adaptée aux demandes spécifiques de
> chacun. Elle sera complémentaire à celle déjà suivie.Nous vous en
> informerons plus en détail la semaine prochaine.

MERCI D'AVOIR PRIS EN COMPTE NOS REMARQUES AU SUJET DE CETTE FORMATION.

> - Sur la question de la disparition de vos sites. Comme nous vous
> l'avons déjà expliqué à plusieurs reprises, cela ne dépend pas du DIC!
> Le rapport Riester impose cette suppression de sites, cela est piloté
> par les services d'information du gouvernement. D'après nos dernières
> informations, cela n'arrivera pas avant trois à quatre mois.
> Vous avez donc tout le temps de reverser vos contenus dans les
> mini-sites créés à votre attention.
> Sachant qu'une fois l'utilisation de l'outil comprise, il suffit de
> copier-coller vos contenus...
> Je vous rappelle que vos contenus vous appartiennent, et libre à vous
> d'établir vos planning de travail comme bon vous semble.
> Notez que les encapsulages que vous avez pu constater sont, eux aussi,
> temporaires.

IL NE S'AGIT PAS DE S'OPPOSER A CET OBJECTIF DE "RATIONNALISER" ET  
"RELOOKER" LES SITES DU MCC, C’ÉTAIT JUSTEMENT L'OCCASION DE  
TRAVAILLER MIEUX ENSEMBLE, POUR L'INSTANT CE N'EST PAS TOUT A FAIT LE  
CAS...

> - Pour ce qui est des STAP, il vous suffit de créer un espace dédié
> dans vos mini-sites. Vous pourrez ainsi mettre en ligne tous les
> contenus que vous souhaitez.
>
> - Quant à la hotline, nous gérons au mieux avec un seul chef de projet
> qui intervient sur quantité d'autres sujets. En effet, les mini-sites
> DRAC sont malheureusement loin d'être le seul dossier que nous ayons à
> traiter. En dehors des horaires de la hotline, vous pouvez bien
> entendu envoyer un mail qui sera traité au plus vite.
>
> Soyez bien convaincus de notre dévouement et de notre volonté de
> parvenir ensemble à un résultat harmonieux
> Merci pour votre compréhension et votre investissement dans ce projet.

JE FERAI DE MON MIEUX DANS LA MESURE DES MOYENS QU'ON ME DONNERA POUR  
LE FAIRE.

CATHERINE CATINUS

> Très cordialement
>
> CATINUS catherine a écrit :    Re: Culturecommunication.gouv.fr :
> commentl'améliorer ?
>
>   Bonjour,
> Je m'associe totalement aux arguments développés dans les précédents
> messages de mes collègues de la Drac Haute-Normandie et Rhône-Alpes.
>
> Vous nous mettez en effet aujourd'hui devant le fait accompli : durant
>
> les 2 années écoulées depuis le lancement du projet, il aurait été
> nécessaire (et aisé) de continuer à nous informer et ànous associer
> au développement du site bien en amont.
>
> L'objectif initial était il me semble d'harmoniser les sites du MCC
> sous une identité graphique et des rubriques communes, mais également
> de travailler sur les contenus afin de clarifier et de rendre plus
> cohérente l'information délivrée par les différents services du
> ministère auprès de nos usagers. Cet aspect a été totalement négligé
> et on se retrouve avec des mini-sites dracs vides de contenu ou avec
> une information erronée. Ce qui est catastrophique pour l'image de
> l'ensemble du ministère !
>
> A ce jour après une formation désastreuse en novembre dernier, une
> absence de consignes en ce qui concerne les contenus et l'organisation
>
> du site et un manque de moyens en terme de temps et de personnel (en
> drac aussi, nous avons de gros problèmes d'effectifs...), je ne suis
> pas en mesure d'alimenter les pages concernant ma drac.
>
> Aussi il me semble que le proposition de Claude Niski  : faire un lien
>
> ou, je cite, "encapsuler les sites existants des DRAC et nous mettre
> d'accord sur un délai raisonnable de travail afin de publier enfin
> quelque chose de correct et de montrable" est la plus sage.
>
> --
> Catherine Catinus
> Responsable du Centre d'information et de documentation - Site
> Internet
> DRAC Limousin
>
> 05.55.45.66.03
>
> [email-masked]
>
> ----- Message de [email-masked] ---------
>      Date : Mon, 05 Dec 2011 18:12:52 +0100
>       De : BOYER sigolène <[email-masked]>
> Répondre à : BOYER sigolène <[email-masked]>
>   Objet : Culturecommunication.gouv.fr : comment l'améliorer ?
>        À : "destinataires inconnus"@
>
>> Bonjour,
>>
>> Le nouveau site Internet du ministère a été lancé le 29 novembre.
>> Vos sites actuels resteront en ligne pendant 3 à 4 mois. D'ici cette
>
>>  date je vous invite à reverser vos contenus dans les mini-sites
>> Drac  de Culturecommunication.gouv.fr créés à votre attention.
>>
>> Afin de faire taire les critiques qui commencent à s'élever à
>> l'intérieur et à l'extérieur du MCC sur le vide de certaines
>> rubriques, je vous incite à mettre en ligne le plus rapidement
>> possible tout ce que vous n'avez pu saisir jusqu'à présent.
>>
>> Pour les personnes qui ont déjà été formées, je vous rappelle la
>> procédure d'inscription pour contribuer sur Ez Publish et obtenir
>> vos droits d'accès sur la version actuelle :
>> - vous devez vous connecter à http://admin.culture.gouv.fr/admin/
>> Il faut vous connecter une première fois en entrant vos identifiants
>
>>  semaphore :
>> - login : prénom.nom.culture.gouv.fr (comme votre adresse mél mais
>> avec un "." à la place du arobase)
>> - mot de passe : votre mot de passe sémaphore.
>> La première connexion crée votre profil sur Ezpublish.
>> Parallèlement, vous devez envoyer un mail à Franck Lenoble afin
>> qu'il puisse définir vos droits dans l'arborescence, en lui
>> indiquant dans quelles rubriques vous avez besoin de publier.
>>
>> Pour celles qui n'ont pas encore été formées, des formations seront
>
>> mises en places par le bureau de la formation au cours du premier
>> trimestre 2012. Vous recevrez un mail sur la liste de diffusion des
>
>> avis de stage dans les semaines à venir.
>>
>> Si vous n'avez pu bénéficier de la formation, le DIC peut dans un
>> premier temps mettre vos contenus en ligne.
>> Malheureusement nous ne pourrons le faire pour les personnes ayant
>> bénéficié de la formation Ez Publish. En effet, vous comprendrez que
>
>>  le DIC ne peut assurer le webmastering de tout le ministère,
>> directions + Drac, par manque d'effectifs.
>>
>> Si subsistent des questions techniques, vous pouvez contacter Franck
>
>>  Lenoble par téléphone au 01 40 15 38 44, uniquement le mardi de
>> 14h30 à 17h30.
>>
>> Pour les questions éditoriales Anne Petitjean ou moi-même sommes à
>> votre disposition par mail. Je vous rappelle que vous pouvez tout à
>
>> fait changer les intitulés des rubriques de vos mini-sites, selon
>> vos propres besoins éditoriaux, créer des rubriques, modifier celles
>
>>  qui existent. Cela est également valable pour les Stap. Vous pouvez
>
>>  intégrer leurs contenus dans le mini site de votre Drac en créant
>> un  espace dédié.
>>
>> Je vous remercie à nouveau pour votre participation à ce projetet
>> vous invite à poursuivre notre collaboration afin que le site du
>> ministère devienne un outil de référence pour le grand public et les
>
>>  professionnels.
>>
>> Très cordialement
>>
>> Sigolène Boyer
>>
>>
>> --
>>
>> --
>> Sigolène Boyer
>> Responsable éditoriale Pôle éditions, publications et multimédia
>> Département de l'information et la communication
>> Ministère de la culture et de la communication
>> 3, rue de Valois
>> 75001 Paris
>> Tél : 01 40 15 74 31
>>
>> Retrouvez le ministère de la Culture et de la Communication sur
>> Facebook : http://www.facebook.com/ministere.culture.communication
>
> ----- Fin du message de [email-masked] -----
>
>

----- Fin du message de [email-masked] -----

-- 
Catherine Catinus
Centre d'information et de documentation - Site Internet
DRAC Limousin

05.55.45.66.03

[email-masked]